/* ===============================================================
	global
================================================================= */
* {
	margin : 0;
	padding : 0;
	border : none;
	background : transparent;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	-o-box-sizing : border-box;
	-ms-box-sizing : border-box;
	box-sizing : border-box;
	font : normal normal 100% "Century Gothic",Helvetica,sans-serif;
}
html,body {
	margin : 0;
	padding : 0;
	height : 100%;
}
html {
	scroll-behavior : smooth;
}
body {
	display : flex;
	flex-flow : column;
	justify-content : space-between;
	background : #adb5b8;
	color : #333333;
	font-size : 62.5%;
	text-align : center;
}

img {
	margin : 0 auto;
	max-width : 100%;
	height : auto;
}

/* ===============================================================
	definition
================================================================= */

header,
article {
	font-size : 1.1rem;
	text-align : left;
}

/* ===============================================================
	header
================================================================= */

header {
}
header h1 {
	padding : 1% 2%;
	font-size : 0.9rem;
	text-align : right;
}

/* ===============================================================
	article
================================================================= */

article {
	margin : 0 auto 5% auto;
	padding : 30% 0 0 0;
	background : url(../images/logo.png) center / contain no-repeat;
	max-width : 1400px;
	min-width : 320px;
}
article section {
	margin : auto 2.5%;
	padding : 20px 30px;
	background : #ffffff;
	-moz-border-radius : 7px;
	-webkit-border-radius : 7px;
	border-radius : 7px;
	opacity : 0.5;
	width : auto;
}
article section h2 {
	margin : 0 auto 20px auto;
	padding : 0 0 5px 0;
	border-bottom : 2px solid #666666;
	font-weight : bold;
}
article section ul {
  padding-left : 0.7em;
  text-indent : -0.9em;
	list-style : inside;
}
article section p {
	margin : 20px 0 0 0;
	font-size : 0.9rem;
}

/* ===============================================================
	footer
================================================================= */

footer {
	padding : 15px;
	border-top : 1px solid #dee0e2;
	font-size : 0.8rem;
}
footer address {
	margin : 0 0 15px 0;
	text-align : left;
}

/* ===============================================================
	screen style's
================================================================= */
